<component name="libraryTable">
  <library name="Gradle: io.fabric.sdk.android:fabric-1.4.3">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/fabric-1.4.3.aar/202918fdc6daa0992590c317fe18bde2/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/fabric-1.4.3.aar/202918fdc6daa0992590c317fe18bde2/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>